/**************************************************
 Main Visual Area
**************************************************/
.company .mainVisualAreaOutline .photoContainer {
  background: url("../images/contact/bg_main_visual_sitemap.jpg") no-repeat center top;
  background-size: cover;
}
.boxContainerInner .contents{
	margin-top: 4%;
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 5%;
	padding-bottom: 1%;
	background: #fff;	
}
.boxContainerInner .contents .textContainer h2 {
    font-size: 2em;
	text-align: left;	
	margin-top: 75px;
	color: #b30000;
	font-family: "Noto Serif CJK TC SemiBold", "source-han-serif-tc";
	font-weight: 600;
}
.boxContainerInner .contents .textContainer h3 {
    font-size: 1.3em;
    color: #C1272D;
    margin-bottom: 20px;
    line-height: 1;
}
.boxContainerInner .contents .textContainer h3 span {
    color: #ddd;
    font-size: 2.3em;
    padding-right: 20px;
}
.boxContainerInner .contents .textContainer p {
	letter-spacing: 1px;
}
.footer {    
    margin-top: 0px;    
}	

.textContainer section .title {
	width: 100%;
	height: 100px;
	font-size: 1.6em;
	letter-spacing: 0.2em;	
	font-weight: bold;
}
.textContainer section .content {
	width: 600px;
	height: 200px;
	text-align: center;
	border: 2px solid #0080ff;
	margin-left: auto;
	margin-right: auto;	
	padding-left: 80px;
}
.textContainer section ol ul {
	text-decoration: underline;	
	margin-left: auto;
	margin-right: auto;	
}
.textContainer section ol a:hover {	
	color: #0080ff;
}
.textContainer section ol .index {
	text-align: center;
	margin-top: 2%;
	margin-bottom: 2%;
	border: 2px solid #0080ff;
	padding: 15px;	
	width:100px;
}
.textContainer section ol .philosophy, .textContainer section ol .product,.textContainer section ol .contact{
	padding: 15px;
	width:150px;
	text-align: center;
	float: left;
	font-size: 1.5em;
	letter-spacing: 0.1em;
	font-weight: bold;
}
.textContainer section ol ul .about, .textContainer section ol ul .engineering,.textContainer section ol ul .access{
	font-weight: normal;
	padding-top: 10px;
}
.subInnerArea {
    min-height: 0px;
}
@media screen and (max-width: 1100px) {
.textContainer section .content {
	width: 500px;	
}
.textContainer section ol .philosophy, .textContainer section ol .product,.textContainer section ol .contact{
	width: 120px;
}
.textContainer section .content {
	padding-left: 60px;
}	
	
}
@media screen and (max-width: 870px) {
  .boxContainerInner .contents{
	margin-top: 7%;
	padding-top: 5%;
}
 
}
@media screen and (max-width: 640px) {
 
 .textContainer section .content {
	width: 350px;
	height: 550px;
}
.textContainer section ol .philosophy, .textContainer section ol .product,.textContainer section ol .contact{
	float:none;
}
.textContainer section .content {
	padding-left: 0px;
}	
	.footer {    
    margin-top: -15px;    
}	
}	
@media screen and (max-width: 440px) {
  
 .textContainer section .content {
	width: 250px;
	height: 550px;
}
.textContainer section ol .philosophy, .textContainer section ol .product,.textContainer section ol .contact{
	float:none;
}
.textContainer section .content {
	padding-left: 0px;
}	
}
